## hijra 0.1.18

=== debian/changelog ===
hijra (0.1.18-3) unstable; urgency=low

  * Team upload.

  [ Mehdi Dogguy ]
  * hijra is for non-free (not main).

 -- Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>  Tue, 06 Jul 2010 17:53:13 +0200

hijra (0.1.18-2) unstable; urgency=low

  Team upload.

  [ Mehdi Dogguy ]
  * Fix maintainer's address.

 -- Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>  Sat, 03 Jul 2010 12:30:50 +0200

hijra (0.1.18-1) unstable; urgency=low

  * Initial release (Closes: #513281)
  * Added desktop.patch to:
    + Remove Encoding field.
    + Add X-Islamic-Software category.
    + Replace irrevelant categories with Utility.
  * Added patch setup_debian.diff to install HijriApplet as a script,
    and install documentation in /usr/share/doc/python-hijra

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 28 Jun 2010 18:39:39 +0300
