## hijra 0.2.0

=== debian/changelog ===
hijra (0.2.0-2) unstable; urgency=low

  * Added gnome-shell_3.2.diff patch to update gnome-shell extension to be
    compatible with Gnome shell 3.2
  * debian/copyright: Updated copyright format & years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 01 Nov 2011 17:38:36 +0200

hijra (0.2.0-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * debian/copyright:
    + Replace empty lines in license texts with " ."
    + Change license of debian packaging to GPL-3+ or Waqf Public License
      to avoid incompatible license issues.
  * Switch to dh_python2
    + debian/control:
      - Drop python-support from Build-Deps
      - Bumped python-all Build-Dep to (>= 2.6.6-3~)
      - Used X-Python-Version control field instead of debian/pyversions
      - Remove XB-Python-Version fields
      - Remove Provides: ${python:Provides}
    + debian/rules: added --with python2 to dh call.
  * Bumped compat level to 8
  * debian/control:
    + Bumped Standards-Version to 3.9.2
    + Removed python-eggtrayicon from hijra-applet Depends
    + Updated hijra-applet's description.
  * debian/rules: No more need for dh_auto_configure & dh_clean overrides
  * debian/hijra-applet.install: Added tray icon template & GNOME shell
    extension
  * Refreshed setup_debian.diff patch.
  * Removed desktop.diff patch, as it got applied upstream.

  [ Mehdi Dogguy ]
  * Add DM-Upload-Allowed bit in control file.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 28 Jul 2011 17:44:08 +0200
