=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: extra
 Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-support (>= 0.5.3), python-all (>= 2.3.5-11), gettext
-Standards-Version: 3.9.0
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: python-all (>= 2.6.6-3~), gettext
+Standards-Version: 3.9.2
 Homepage: http://hijra.ojuba.org
 Vcs-Git: git://git.debian.org/git/debian-islamic/packages/hijra.git
 Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/hijra.git
+X-Python-Version: >= 2.4
 
 Package: python-hijra
 Section: non-free/python
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: ${misc:Depends}, ${python:Depends}
-Provides: ${python:Provides}
 Replaces: hijra-python
 Conflicts: hijra-python
 Description: Hijri Islamic Calendar converting functions for python
@@ -32,12 +32,12 @@
 
 Package: hijra-applet
 Architecture: all
-XB-Python-Version: ${python:Versions}
-Depends: ${misc:Depends}, ${python:Depends}, python-hijra, python-gtk2, python-notify, python-eggtrayicon
+Depends: ${misc:Depends}, ${python:Depends}, python-hijra, python-gtk2, python-notify
 Recommends: python-dbus
-Description: Hijri Islamic Calendar tray applet
- Hijri Tray Applet for GNOME (also works with KDE) that uses Hijra Algorithm by
- Muayyad Saleh Alsadi provided by python-hijra package.
+Description: Hijri Islamic Calendar tray applet and GNOME shell extension
+ Hijri Tray Applet for GNOME (also works with KDE), and GNOME shell extension
+ that uses Hijra Algorithm by Muayyad Saleh Alsadi provided by python-hijra
+ package.
  .
  This algorithm is based on integer operations which that there is no round
  errors (given accurate coefficients) the accuracy of this algorithm is based
