## hijra 0.2.1

=== debian/changelog ===
hijra (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Dropped patch: gnome-shell_3.2.diff
  * Bumped compat level to 9.
  * debian/copyright: Updated copyright years.
  * Added shell_3.2.x_compat.diff patch to make GNOME shell extension
    compatible with GNOME shell 3.2.x

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 16 Feb 2012 16:05:11 +0200
