=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2

override_dh_installdocs:
	dh_installdocs --link-doc=python-hijra
