=== debian/watch ===
version=3
http://git.ojuba.org/cgit/hijra/ /cgit/hijra/snapshot/hijra-(.*)\.tar\.bz2
