## hijra 0.4.1

=== debian/changelog ===
hijra (0.4.1-1) unstable; urgency=medium

  * New upstream release (Closes: #799441)
  * Change priority to optional
  * Update URL in watch file
  * Update my email address
  * Change Vcs-* fields to secure canonical URLs
  * Remove obsolete DMUA field
  * Update Standards-Version to 4.1.1
  * Bumped compat level to 10
  * debian/copyright:
    + Update copyright years
    + Switch to DEP-5 copyright format
  * Remove menu file
  * Removed shell_3.2.x_compat.diff patch, no longer needed
  * Fix capitalization error in python-hijra description

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 12 Oct 2017 17:33:42 +0200
