=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: hijra
 Section: non-free/misc
-Priority: extra
+Priority: optional
 Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
-Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 9)
+Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: python-all (>= 2.6.6-3~), gettext
-Standards-Version: 3.9.2
+Standards-Version: 4.1.1
 Homepage: http://hijra.ojuba.org
-Vcs-Git: git://git.debian.org/git/debian-islamic/packages/hijra.git
-Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/hijra.git
 X-Python-Version: >= 2.4
+Vcs-Git: https://anonscm.debian.org/git/debian-islamic/packages/hijra.git
+Vcs-Browser: https://anonscm.debian.org/git/debian-islamic/packages/hijra.git
 
 Package: python-hijra
 Section: non-free/python
@@ -18,7 +17,7 @@
 Depends: ${misc:Depends}, ${python:Depends}
 Replaces: hijra-python
 Conflicts: hijra-python
-Description: Hijri Islamic Calendar converting functions for python
+Description: Hijri Islamic Calendar converting functions for Python
  Hijri Islamic Calendar converting functions, based on an enhanced algorithm
  designed by Muayyad Saleh Alsadi.
  It can be used to implement applications, gdesklets or karamba ..etc
