## hijra 1.0

=== debian/changelog ===
hijra (1.0-1) unstable; urgency=medium

  * New upstream version 1.0
  * Drop py3.diff patch, applied upstream

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 17 Jan 2020 15:54:52 +0200

hijra (0.4.1-5) unstable; urgency=medium

  * Drop XS-Autobuild field, as autobuild request got rejected

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 10 Jan 2020 03:26:16 +0100

hijra (0.4.1-4) unstable; urgency=medium

  * Update py3.diff from upstream
  * Set debhelper compat level in build deps
  * Update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 08 Jan 2020 03:17:08 +0100

hijra (0.4.1-3) unstable; urgency=medium

  * Add Breaks+Replaces: python-hijra (Closes: #944792)
  * Fix indentation in py3.diff patch (Closes: #944767)
  * Drop gnome-shell upper limit dependency (Closes: #944768)
  * Add gitlab-ci.yml

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 08 Dec 2019 04:08:51 +0100

hijra (0.4.1-2) unstable; urgency=medium

  * Split GNOME shell extension into a separate package (Closes: #802512)
  * Migrate to Python 3 (Closes: #936703)
    + Added py3.diff patch to migrate to Python 3
  * Bumped to compat level 12
  * d/control:
    + Update Vcs-* fields
    + Add dh-python to build-deps
    + Use Breaks instead of Conflicts
    + Update to standards version 4.4.0
    + Replaced python-gtk dependency with python3-gi (Closes: #885305)
    + Update standards version to 4.4.1
    + Add Rules-Requires-Root: no
    + Add XS-Autobuild: yes
  * d/copyright:
    + Switch to secure copyright format URI
    + Add explanation for non-free package
    + Update copyright years
    + Switch to WPL-2 license
  * Add upstream metadata
  * Update homepage URL

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 03 Nov 2019 05:08:36 +0100
