=== debian/control ===
Source: hijra
Section: non-free/misc
Priority: optional
Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: python3-all, gettext, dh-python
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://ojuba.org/hijra:%D8%A7%D9%84%D8%B1%D8%A6%D9%8A%D8%B3%D8%A9
Vcs-Git: https://salsa.debian.org/islamic-team/hijra.git
Vcs-Browser: https://salsa.debian.org/islamic-team/hijra

Package: python3-hijra
Section: non-free/python
Breaks: python-hijra
Replaces: python-hijra
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Hijri Islamic Calendar converting functions for Python
 Hijri Islamic Calendar converting functions, based on an enhanced algorithm
 designed by Muayyad Saleh Alsadi.
 It can be used to implement applications, gdesklets or karamba ..etc
 .
 This algorithm is based on integer operations which that there is no round
 errors (given accurate coefficients) the accuracy of this algorithm is based
 on 3 constants (p, q and a) where p/q is the full months percentage [ gcd(p,q)
 must be 1 ] currently it is set to 191/360 which mean that there is 191 months
 having 30 days in a span of 360 years, other months are 29 days, and a is just
 a shift.

Package: hijra-applet
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-hijra, python3-gi
Recommends: python3-dbus
Description: Hijri Islamic Calendar tray applet
 Hijri Tray Applet for GNOME (also works with KDE) that uses Hijra Algorithm by
 Muayyad Saleh Alsadi provided by python-hijra package.
 .
 This algorithm is based on integer operations which that there is no round
 errors (given accurate coefficients) the accuracy of this algorithm is based
 on 3 constants (p, q and a) where p/q is the full months percentage [ gcd(p,q)
 must be 1 ] currently it is set to 191/360 which mean that there is 191 months
 having 30 days in a span of 360 years, other months are 29 days, and a is just
 a shift.

Package: gnome-shell-extension-hijra
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, hijra-applet, gnome-shell (>= 3.2)
Breaks: hijra-applet (<< 0.2.1-2)
Description: Hijri Islamic Calendar GNOME shell extension
 Hijri GNOME shell extension that uses Hijra Algorithm by Muayyad Saleh Alsadi
 provided by python-hijra package.
 .
 This algorithm is based on integer operations which that there is no round
 errors (given accurate coefficients) the accuracy of this algorithm is based
 on 3 constants (p, q and a) where p/q is the full months percentage [ gcd(p,q)
 must be 1 ] currently it is set to 191/360 which mean that there is 191 months
 having 30 days in a span of 360 years, other months are 29 days, and a is just
 a shift.
