=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/hijra-$1\.tar\.gz/ \
  https://github.com/ojuba-org/hijra/releases /ojuba-org/hijra/archive/(.*)\.tar\.gz
